[Bug 309811] [NEW] package kdelibs4-dev None [modified: /var/lib/dpkg/info/kdelibs4-dev.list] failed to install/upgrade: intentando sobreescribir `/usr/lib/libkwalletbackend.so', que esta tambien en el paquete kdebase-runtime

Peyesein peyesein at gmail.com
Fri Dec 19 20:06:49 UTC 2008


Public bug reported:

Binary package hint: kdelibs4-dev

I just tried to install that package, nothing extrange.

I have KDE4.2 Beta 2.

Im using kubuntu.

My system is 32 bit.

ProblemType: Package
Architecture: i386
Dependencies:
 
DistroRelease: Ubuntu 8.10
ErrorMessage: intentando sobreescribir `/usr/lib/libkwalletbackend.so', que está también en el paquete kdebase-runtime
Package: kdelibs4-dev None [modified: /var/lib/dpkg/info/kdelibs4-dev.list]
SourcePackage: kdelibs
Title: package kdelibs4-dev None [modified: /var/lib/dpkg/info/kdelibs4-dev.list] failed to install/upgrade: intentando sobreescribir `/usr/lib/libkwalletbackend.so', que está también en el paquete kdebase-runtime
Uname: Linux 2.6.27-9-generic i686

** Affects: kdelibs (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package

-- 
package kdelibs4-dev None [modified: /var/lib/dpkg/info/kdelibs4-dev.list] failed to install/upgrade: intentando sobreescribir `/usr/lib/libkwalletbackend.so', que esta tambien en el paquete kdebase-runtime
https://bugs.launchpad.net/bugs/309811
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdelibs in ubuntu.




More information about the kubuntu-bugs mailing list